{
  "signNames": {
    "libra": "Терези",
    "leo": "Лев",
    "aries": "Овен",
    "pisces": "Риби",
    "taurus": "Телець",
    "aquarius": "Водолій",
    "virgo": "Діва",
    "scorpio": "Скорпіон",
    "capricorn": "Козеріг",
    "cancer": "Рак",
    "sagittarius": "Стрілець",
    "gemini": "Близнята"
  },
  "sphereNames": {
    "feelings": "Почуття",
    "career": "Кар'єра",
    "intimate": "Інтим",
    "family": "Сім&#39;я",
    "friends": "Друзі",
    "sport": "Спорт"
  },
  "planetNames": {
    "sun": "Сонце",
    "earth": "Земля",
    "jupiter": "Юпітер",
    "mars": "Марс",
    "mercury": "Меркурій",
    "moon": "Місяць",
    "neptune": "Нептун",
    "pluto": "Плутон",
    "saturn": "Сатурн",
    "star": "Зірка",
    "uranus": "Уран",
    "venus": "Венера"
  },
  "genders": {
    "male": "Чоловік",
    "female": "Жінка"
  },
  "For starters, let's get to know each other.": "Для початку давайте познайомимося.",
  "What can I call you?": "Як я можу до Вас звертатися?",
  "Type your Name": "Вкажіть своє ім'я",
  "CONTINUE": "ПРОДОВЖИТИ",
  "Nice to meet you, {name}": "Рада Вас познайомити, {name}",
  "For the prediction, it's also very important that I know your sex.": "Для передбачення мені важливо знати Вашу стать.",
  "When's your birthday? A person's date of birth is the foundation of any astrological prediction.": "Коли Ваш день народження? Дата народження людини є основою для будь-якого астрологічного передбачення.",
  "Wonderful!": "Чудово!",
  "Excellent!": "Відмінно!",
  "Do you happen to know at what time?": "Можливо, Вам відомо о котрій годині?",
  "Type the time of birth": "Вкажіть час свого народження",
  "I DON'T REMEMBER": "Я НЕ ПАМ&#39;ЯТАЮ",
  "Not everyone remembers that, and now, thanks to it, the prediction will be much more accurate! What city were you born in?": "Не кожен пам'ятає це, та, завдяки цій інформації, передбачення буде набагато точніше! В якому місті Ви народилися?",
  "No worries!": "Не хвилюйтесь!",
  "So what city were you born in? Where you're born influences the person you become.": "Отже, в якому місті Ви народилися? Місце, де Ви народилися, визначає, якою особою Ви станете.",
  "Type your city": "Вкажіть своє місто",
  "Do you have a partner, {name}?": "У вас є партнер, {name}?",
  "If you're interested, I'll be able to give you an idea how compatible you are and what are your relationship's strengths and weaknesses.": "Якщо Вам цікаво, я можу розповісти чи хороша ви пара, а також про сильні та слабкі сторони Ваших стосунків.",
  "In a relationship": "У відносинах",
  "Engaged": "Заручений(-а)",
  "Married": "Одружений",
  "Looking for a Partner": "Шукаю пару",
  "Not looking for a Relationship": "Не цікавлять стосунки",
  "It's difficult": "Все складно",
  "What are your interests {name}?": "Які ваші інтереси {name}?",
  "Information about which areas of your life would you like to see in the predictions?": "Інформація про те, які сфери життя Ви хотіли б бачити в передбаченнях?",
  "Relationship": "Стосунки",
  "Health": "Здоров'я",
  "Education": "Освіта",
  "Career": "Кар'єра",
  "Family": "Сім&#39;я",
  "Friends": "Друзі",
  "Notifications": "Сповіщення",
  "Would it be OK with you to receive reminders when predictions are ready?": "Чи бажаєте Ви отримувати нагадування про нові передбачення?",
  "OK": "ДОБРЕ",
  "I WILL CHECK ON MY OWN": "Я ПЕРЕВІРЯТИМУ САМОСТІЙНО",
  "Analyzing your info...": "Аналіз вашої інформації ...",
  "Birth Date": "Дата народження",
  "Birth Time": "Час народження",
  "Birth Place": "Місце народження",
  "Coordinates": "Координати",
  "Transiting": "Переходить",
  "Duration": "Тривалість",
  "Start date": "Дата початку",
  "Progress": "Прогрес",
  "Details": "Подробиці",
  "Planetary transits": "Рух планет",
  "Today": "Сьогодні",
  "About You": "Ви",
  "Compatibility": "Сумісність",
  "Astrologers": "Астрологи",
  "Has not yet started": "Ще не розпочався",
  "{firstPlanet} is now {degrees}°({position}) away from the place where {secondPlanet} was when you were born.": "{firstPlanet} зараз на {degrees}°({position}) від того місця, де {secondPlanet} був, коли ви народилися.",
  "Square": "Квадрат",
  "You": "Ви",
  "Planets": "Планети",
  "Houses": "Будинки",
  "Your planets": "Ваші планети",
  "Emotions": "Емоції",
  "Feelings": "Почуття",
  "Instincts": "Інстинкти",
  "Unconsciousness": "Непритомність",
  "The self": "Я",
  "Creative energy": "Творча енергія",
  "Lifeforce": "Життєва сила",
  "Mind": "Розум",
  "Communication": "Спілкування",
  "Intellect": "Інтелект",
  "Love": "Любов",
  "Attraction": "Залучення",
  "Art": "Ст",
  "Beauty": "Краса",
  "Harmony": "Гармонія",
  "Action": "Дія",
  "Energy": "Енергія",
  "Competition": "Конкуренція",
  "Passion": "Пристрасть",
  "Luck": "Удача",
  "Growth": "Зростання",
  "Expansion": "Розширення",
  "Optimism": "Оптимізм",
  "Structure": "Структура",
  "Discipline": "Дисципліна",
  "Responsibility": "Відповідальність",
  "Eccentricity": "Ексцентричність",
  "Changes": "Зміни",
  "Originality": "Оригінальність",
  "Reformation": "Реформація",
  "Dreams": "Мрії",
  "Intuition": "Інтуїція",
  "Mysticism": "Містика",
  "Imagination": "Уява",
  "Power": "Потужність",
  "Transformation": "Трансформація",
  "Rebirth": "Відродження",
  "Evolution": "Еволюція",
  "Represents": "Представляє",
  "Trine": "Тригон",
  "Sextile": "Секстиль",
  "Conjunction": "З'єднання",
  "Name": "Ім'я",
  "Sign": "Знак",
  "Deg.": "Ступені",
  "House": "Будинок",
  "ascendant": "висхідний",
  "midheaven": "середнє небо",
  "vertex": "вершина",
  "Your sign": "Ваш знак",
  "Partner's sign": "Знак партнера",
  "Settings": "Налаштування",
  "Change name": "Змінити назву",
  "Daily notifications": "Щоденні сповіщення",
  "Don't receive": "Не отримувати",
  "Date and time of birth": "Дату та час народження",
  "Place of birth": "Місце народження",
  "About Us": "Про нас",
  "Log Out": "Вийти",
  "We work hard to give you high accurate daily and weekly love, health and work horoscopes. We hope you enjoy this app, giving us a good rating would really help to continually updates this app.": "Ми наполегливо працюємо, щоб забезпечити вас якомога точнішими щоденними та щотижневими гороскопами про кохання, здоров’я та роботу. Ми сподіваємося, що вам сподобався додаток. Хороший оцінка допоможе нам постійно оновлювати його.",
  "Contact us": "Звернутися до служби підтримки",
  "Date of birth": "Дата народження",
  "Enter your birthday": "Введіть свій день народження",
  "I don't remember the time": "Я не пам&#39;ятаю часу",
  "Save": "Зберегти",
  "astrologerTitles": {
    "natal-chart": "Натальна карта",
    "synastry-report": "Звіт Синастрії",
    "transit-report": "Звіт про транзит 2020-2021 років"
  },
  "astrologerShortDescriptions": {
    "natal-chart": "Астрономічний знімок зірок на основі точного дня, часу та місця вашого народження.",
    "synastry-report": "Звіт, у якому порівнюються індивідуальні натальні гороскопи пари для оцінки їх романтичної та платонічної сумісності.",
    "transit-report": "Астрологічна карта або діаграма, що представляє положення Сонця, Місяця, планет, астрологічні аспекти та"
  },
  "astrologerFullDescriptions": {
    "natal-chart": "Астрологічна карта народження, карта того, де всі планети були в подорожі навколо Сонця в той самий момент, коли ви народилися. Читання астрологічної діаграми може виявити ваші сильні та слабкі сторони, ваші можливості для зростання душі, найкращий час для ваших найважливіших кроків.",
    "synastry-report": "Ваш справжній рівень сумісності можна розрахувати лише на основі точних індивідуальних натальних карт. Наш розділ сумісності покликаний допомогти вам об’єктивно уявити потенціал відносин та вирішити, чи варто це гри.",
    "transit-report": "Відстеження ваших транзитів має фундаментальне значення для розуміння того, як планети впливають на ваше повсякденне життя. Ця діаграма розкриває ваші емоційні потреби, можливості, переваги відносин, можливі внутрішні конфлікти та проблеми, з якими ви можете боротися."
  },
  "astrologerBenefitTitles": {
    "first": "Детальна діаграма",
    "second": "Особистий звіт",
    "third": "Різні сфери життя",
    "fourth": "Аналіз сильних і слабких сторін",
    "fifth": "Ті, про яких ти дбаєш",
    "sixth": "Транзитний аналіз"
  },
  "astrologerenefitDescriptions": {
    "first": "Детальна діаграма із планетами у знаках, будинках та аспектах",
    "second": "Ви дізнаєтесь, що для вас означає положення планет, і зрозумієте, як зв’язок між ними впливає на вашу особистість.",
    "third": "Ви дізнаєтесь про найпопулярніші сфери свого життя, на які ви будете схильні концентруватися, продовжуючи прогресувати.",
    "fourth": "Ви дізнаєтесь про свої природні таланти та свої слабкі сторони, а також про те, як їх підвищити.",
    "fifth": "Ви можете задати питання про свого партнера, друга, родича, співробітника тощо, щоб знати, як створити з ними ідеальні стосунки.",
    "sixth": "Аналіз аспектів, що формуються в певний час між положенням планет у вашій натальній карті та положенням транзитних планет"
  },
  "Glad to see you!": "Раді Вас бачити!",
  "To give you the most accurate prediction, I need to know some information about you.": "Для отримання якомога точнішого передбачення, мені необхідна деяка інформація про Вас.",
  "Don't worry, all the information is protected and will be saved on your device.": "Не хвилюйтеся, уся інформація захищена та буде збережена на Вашому пристрої.",
  "Continue with Google": "Продовжуйте працювати з Google",
  "The password field is required.": "Поле пароля обов&#39;язкове.",
  "The provided password is incorrect.": "Наданий пароль неправильний.",
  "Manage subscription": "Керування підпискою",
  "Unlock Full Access": "Розблокувати повний доступ",
  "Hyper-personalized horoscope & charts": "Гіперперсоналізований гороскоп та діаграми",
  "Real time planets position": "Положення планет онлайн",
  "High-accurate compatibility report": "Високоточний звіт про сумісність",
  "No ads": "Без реклами",
  "No commitment. Cancel anytime.": "Жодних зобов’язань. Можна скасувати будь-коли.",
  "Then": "Тоді",
  "Try": "Спробуйте",
  "Free Trial": "Безкоштовне ознайомлення",
  "Terms of Use": "Умови використання",
  "Privacy Policy": "Політика конфіденційності",
  "Checking": "Перевірка",
  "Join our community": "Приєднуйтеся до нашої спільноти",
  "Become a member and got unlimited access to all functions of this app": "Станьте учасником та отримайте необмежений доступ до всіх функцій додатку",
  "No commitment. Easily cancel anytime.": "Жодних зобов’язань. Легко скасувати в будь -який час.",
  "Easily cancel anytime": "Просте скасування будь-коли",
  "free": "безкоштовно",
  "then": "потім"
}